# Uses of Class
org.apache.solr.client.solrj.request.json.QueryFacetMap

Packages that use QueryFacetMap
Package
Description
org.apache.solr.client.solrj.request.json
Allows sending of requests using Solr's JSON query/faceting API

## Uses of QueryFacetMap in org.apache.solr.client.solrj.request.json

Methods in org.apache.solr.client.solrj.request.json that return QueryFacetMap
Modifier and Type
Method
Description
`QueryFacetMap`
QueryFacetMap.`getThis()`